Subject: MOPAC on PC's

From: David Close <[email-masked]>
Date: Tue, 29 Nov 1994 14:38:11 -0500 (EST)

Dear Netters:
  I would like to know if others have had success with MOPAC or AMPAC
on a PC.  I am trying to use Ivar Koppel's MOPAC 7.1 on my Gateway
Pentium (P5-66).  Ivar sent me the FORTRAN code which I compiled using
Microsoft's Powerstation 32-bit compiler.  The program executes, but
gives results that differ from some of the popular tests examples.
  I need to know if others have had similar problems.  Some users have
mentioned the use of compilers from Microway or Leahey.  I am wondering
if this is important.  Also it would help to know if Ivar's program has
given reliable results in other situations.  Then there is this Pentium
division error that everyone is discussing.  Can this influence MO
calculations?
  Regards,  Dave Close.